package cz.moneta.test.dsl.ufo.banka.pages.fon;

import cz.moneta.test.dsl.ufo.banka.pages.cards.debit.OBR003_S001_ClientContractSignPage;
import cz.moneta.test.dsl.ufo.banka.pages.main.HKO101_S001_MainClientPage;
import cz.moneta.test.harness.support.web.WebFlow;

public interface CIF001_S017_ClientSignatureConfirmationPageTransitions extends WebFlow<CIF001_S017_ClientSignatureConfirmationPageTransitions> {
    HKO101_S001_MainClientPage onMainClientPage();

    DMS001_S001_ScanDocumentsPage onScanDocumentsPage();

    OBR003_S001_ClientContractSignPage onClientContractSignPage();
}
